SELECT
	*
FROM
	dbo.Perusahaan AS p

SELECT DISTINCT
	tplg.*,
	p.GT_OG
FROM
	dbo.temp_prib_lengkapi_gtog AS tplg LEFT JOIN
	dbo.Perusahaan AS p ON tplg.Nama_Perusahaan = p.Nama_Perusahaan
WHERE
  p.GT_OG IS NOT NULL
  AND p.No_Prs NOT IN ('2002.0101')
ORDER BY
  tplg.No